
Packaging - Bug #26537

Ubuntu 18.04 - realm proxy - xmlrpc gem

04/04/2019 10:28 AM - Steffen Schmidt

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Debian/Ubuntu   

Target version:    

Difficulty:  Fixed in Releases: 1.20.3, 1.21.3, 1.22.0

Triaged: No Found in Releases: 1.21.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/5877,

https://github.com/theforeman/foreman-p

ackaging/pull/3606

  

Description

Hi,

I noticed that I need to install the xmlrpc gem to get the realm proxy working.

Best

Associated revisions

Revision 44c68e0d - 04/06/2019 12:39 PM - Michael Moll 

Fixes #26537 - add ruby-xmlrpc to -proxy Recommends

Revision 4e931c07 - 04/06/2019 12:39 PM - Michael Moll 

Refs #26537 - add xmlrpc as dependency gem

History

#1 - 04/05/2019 12:59 PM - Anonymous

- Project changed from Foreman to Packaging

- Category set to Debian/Ubuntu

- Status changed from New to Assigned

- Difficulty deleted (easy)

- Assignee set to Anonymous

#2 - 04/05/2019 08:35 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/3606 added

#3 - 04/06/2019 12:42 PM - Anonymous

- Tracker changed from Feature to Bug

- Fixed in Releases 1.20.3, 1.21.3, 1.22.0 added

#4 - 04/06/2019 12:44 PM - Anonymous

- Status changed from Ready For Testing to Closed

Thanks for the report! The fix will be included in the next round of releases.

#5 - 09/16/2020 02:15 PM - The Foreman Bot

- Assignee set to Lukas Zapletal
- Pull request https://github.com/theforeman/foreman-packaging/pull/5808 added

#6 - 09/16/2020 02:20 PM - Ewoud Kohl van Wijngaarden

- Pull request deleted (https://github.com/theforeman/foreman-packaging/pull/5808)

#7 - 10/15/2020 04:31 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/5877 added
